<?php
require_once 'application/class/class_panier.php';

// popup_recherche_article.php

// On récupère la consommation budgétaire pour cette DA

/**
 * Dossier 27672
 * TODO
 * A reprendre car on supprime cette donnée pour que la gestion des contacts via la fiche fournisseur ne declenche pas de traitement
 * vers des données du panier
 */
if (array_key_exists('num_bloc_panier', $_SESSION))
    unset($_SESSION['num_bloc_panier']);

/**
 * Check vert : article déjà ajouté, article déjà présent dans l'ao confirmation sur ajouter
 */
if (is_null(getValue('action'))) {} else {
    switch (getValue('action')) {
        case 'initPopup':
            if (is_null(getValue('OBJ_SESSION'))) {} else {
                $clObject = XmlWsdlOutil::getSession(getValue('OBJ_SESSION'));
                
                $clObject->afficheOngletPopup();
                
                $clObject->saveSession(getValue('OBJ_SESSION'));
            }
            break;
    }
}

$connecteur->disconnect();
exit();
